[Info]
Language=Pag-sasaayos sa Wikang Tagalog (Wikang Tagalog)


;1
[MusicButton1To6]
00001=Jazz
00002=Pop
00003=Rock
00004=Klasiko
00005=Relaks
00006=Alarma

;2
[MacroSecurityButtonName]
;mode ID
1=Bakasyon
2=Malayo
3=Gabi
4=Gabi at may mga Bisita
5=Araw
6=Pag-alis ng Alarma

;3
[Macro_Security_Alarm_Name]
10=Pulis
11=Biglang Pangangailangan


;4
[DBRoom]
00001=Family
00002=Kawartong Pahingahan
00003=Punong-Kawartong Pahingahan
00004=At Iba pa..
00005=Paradahan
00006=Kusina
00007=Labas
00008=Teatro/Gym
00009=salas/Kainan

;5   //20090325 Karagdagan ang mga Sumusunod
[MacroButtonsName]
00001=Romantiko
00002=Pagtitipon
00003=Oras sa Panonood ng Telebisyon
00004=Oras ng Pagtulog
00005=Manwal
00006=Moda para sa Tipid na Enerhiya
00007=Moda pang Bisita
00008=Gabi/Bisita
00009=BBQ Party
00010=Oras para sa paglalangoy
00011=Pagdarasal
00012=Kainan

;6
[SceneNameOfLighting] 
;roomID-sceneID
;roomID-sceneID
1-1=Romantiko
1-2=Pelikula
1-3=Relaks
1-4=Magbukas Lahat
1-5=MagSarado Lahat
3-1=Romantiko
3-2=Oras ng Pagtulog
3-3=Pelikula
3-4=Damit
3-5=Paliguan
3-6=Relaks
3-7=Snoozing
3-8=Magsarado Lahat
3-9=Magbukas Lahat
6-1=Magbukas Lahat
6-2=Magsarado Lahat
7-1=Kasiyahan
7-2=BBQ
7-3=Paglalangoy
7-4=Relaks
9-1=Bisita
9-2=Kaininan
9-3=Kasiyahan
9-4=Inuman
9-5=Sigarilyo
9-6=Magbukas Lahat
9-7=Magsarado Lahat
10-1=Puting Ilaw
10-2=Pulang Ilaw
10-3=Asul na Ilaw
10-4=Dilaw na Ilaw
11-1=Fluorescent
5-1=Subokan
5-2=fsadf
12-1=2
12-2=relaks

;7
[Address_OtherOnOffDevices_Of_Room]
;R:Remarks  O:On  F:OFF  //this line no need translate.
1-12-R=Projection
1-12-O=DOWN
1-12-F=UP


;8
[MacroMusic_ZoneName]
00001=Formal
00002=Family
00003=Garden
00004=Rooms
00005=Master bed room
00006=Master bath


;9
[DBMacroAppliance]
1=Coffee Maker
2=Dish Washer
3=Oven
4=Washing Maching
5=Dryer
6=Vaccum cleaner


;10
[LightRemark]
;roomID-lightID
1-1=Left
1-2=Center
1-3=Right
2-1=Cove
2-2=Reading
2-3=Chandeler
2-4=Spot
3-1=Big spot
3-2=TV cabinet
3-3=Balcony
3-4=Sofa
3-6=Setting chandler
3-7=Setting cabinet
3-8=Setting spot
3-9=Jacuzzi
4-6=corridor
5-1=Walk
5-2=Work


;11
[CameraCityName]
1=Lenin Square, Russia
2=Janpan
3=St Petersbourg,Russia
4=Rauris,Austria

;12
[Weather_City]
1=guangzhou,China
2=vancouver,canada
3=Dubai,UAE
4=New york,USA
5=Beijing,China
6=Tokyo,Janpan
7=London,UK

;13
[SensorNameOfRoom]
;roomID-SensorID
1-1=Motion
1-2=Wall motion
2-1=Window
2-2=Motion
2-3=Balcony
3-1=Window
3-2=Motion
3-3=Balcony
5-1=Magnetic Contact Switches
5-2=Smoke
5-3=Gas
5-4=Door
7-1=Microwave
7-2=Gate
10-1=Balcony
10-2=Gas

;14
[SensorOKRemark]
1-1=OK
1-2=OK
2-1=Close
2-2=OK
2-3=Close
3-1=Close
3-2=OK
3-3=close
5-1=Close
5-2=OK
5-3=OK
5-4=Close
7-1=OK
7-2=Close
10-1=Close
10-2=OK

;15
[SensorNotOKRemark]
1-1=Motion
1-2=Motion
2-1=Open
2-2=Motion
2-3=Open
3-1=Open
3-2=Motion
3-3=Open
5-1=Open
5-2=Fire
5-3=Danger
5-4=Open
7-1=Motion
7-2=Open
10-1=Open
10-2=Danger

;16
[CurtainName_Of_Room]
;RoomID-Curtain ID
1-1=Curtain
1-2=Curtain
1-3=Curtain
1-6=Curtain
1-9=Curtain
1-11=Curtain
12-3=curtain
12-4=curtain2
9-1=


;17
[MacroLighting]
1=All on
2=75%
3=50%
4=25%
5=All off

;18
;no need translate
[alarm_vol_file_name_five_in_one]
12-1=gas_ leak_detected_english.wav
12-0=fire_alarm_activated_english.wav
12-2=fire_alarm_activated_english.wav
;roomID-ID

;19 the whole shopping no need translate
[shopping]
1=http://www.88695.com/  


;20 
[alarm_vol_file_name_five_in_one]
12-1=
12-0=fire_alarm_activated_english.wav
12-2=
9-1=
9-2=
9-3=
13-1=
21-1=
15-1=
;roomID-ID

;21 the whole shopping no need translate
[shopping]
1=http://shopping.yahoo.com/b:Home%20%26%20Garden:22658907;_ylt=Ar4F0Q8sgt6bWQWGl7Bj5.xXv1kB   
ID8=Bills
ID4=Lost and Found
ID1=News
ID6=Online TV
ID3=Rent and Lease
ID2=Shopping
ID5=Social Networking
ID7=Weather Forecast

;22
[VideoGenre]
1=Action
2=Comedy
3=Scary
4=Cartoon
5=Smarthome   
6=Documentary
7=horor scary
8=sifi fiction
9=historical

; End (Don't remove this line)
